## org.opengis.metadata.quality
Interface ThematicAccuracy

All Superinterfaces:
  Element

All Known Subinterfaces:
  NonQuantitativeAttributeAccuracy, NonQuantitativeAttributeCorrectness, QuantitativeAttributeAccuracy, ThematicClassificationCorrectness

    @UML(identifier="DQ_ThematicAccuracy",
         specification=ISO_19115)
    public interface ThematicAccuracy

extends Element

Accuracy of quantitative attributes and the correctness of non-quantitative attributes and of the classifications of features and their relationships.

Since:
  GeoAPI 2.0

Method Summary

Methods inherited from interface Element
`getDate, getDates, getEvaluationMethodDescription, getEvaluationMethodType, getEvaluationProcedure, getMeasureDescription, getMeasureIdentification, getNamesOfMeasure, getResult, getResults`

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.